#!/bin/sh

echo 'name: dataenc
version: 0.13.0.3
license: BSD3
copyright: Magnus Therning, 2007-2009
maintainer: magnus@therning.org
stability:
homepage: http://www.haskell.org/haskellwiki/Library/Data_encoding
package-url:
description: Data encoding library currently providing Base16, Base32,
             Base32Hex, Base64, Base64Url, Base85, Python string escaping,
             Quoted-Printable, URL encoding, uuencode, xxencode, and yEncoding.
category: Codec
author: Magnus Therning
exposed: True
exposed-modules: Codec.Binary.Base16 Codec.Binary.Base32
                 Codec.Binary.Base32Hex Codec.Binary.Base64 Codec.Binary.Base64Url
                 Codec.Binary.Base85 Codec.Binary.DataEncoding
                 Codec.Binary.PythonString Codec.Binary.QuotedPrintable
                 Codec.Binary.Url Codec.Binary.Uu Codec.Binary.Xx Codec.Binary.Yenc
hidden-modules: Codec.Binary.Util
import-dirs: /usr/local/lib/dataenc-0.13.0.3/ghc-6.10.4
library-dirs: /usr/local/lib/dataenc-0.13.0.3/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSdataenc-0.13.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.2.0.0 base-4.1.0.0 containers-0.2.0.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/dataenc-0.13.0.3/html/dataenc.haddock
haddock-html: /usr/local/share/doc/dataenc-0.13.0.3/html' | /usr/local/bin/ghc-pkg update -
